columnSuffix: null
contentColumnType: datetime
fieldGroup: 8e1d8908-a942-43fa-a6ae-8b4db167c4f9 # Virtual Open Day
handle: vodDateLive
instructions: 'Set date and time for this page going live'
name: 'VOD Date Live'
searchable: false
settings:
  max: null
  min: null
  minuteIncrement: 15
  showDate: true
  showTime: true
  showTimeZone: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Date
